body {
	
	scrollbar-base-color: #005599;
	scrollbar-arrow-color: #ffffff;
	scrollbar-3dlight-color: #005599;
}

a {	
	text-decoration: none;
}    

a:hover  {
	color: #FF0000;
             text-decoration: none;
}

.topMenu {
	font-family: Verdana, Arial;
	font-size: 80%;
	font-weight: bold;
	line-height: 17pt;
}

.sectionHeader {
	font-family: Verdana, Arial;
	font-size: 80%;
	font-weight: bold;
	color: #ffffff;
	line-height: 17pt;
}

.articleLink {
	font-family: Verdana, Arial;
	font-size: 80%;
	font-weight: bold;
	line-height: 17pt;
}

.newsHeadline {
	font-family: Verdana, Arial;
	font-size: 80%;
	font-weight: normal;
	line-height: 17pt;
}

.articleHeader,
.articleTitle,
.storyHeadline {
	font-family: Verdana, Arial;
	font-size: 80%;
	font-weight: bold;
	color: #000000; 
	line-height: 17pt;
}

.reviewsHeadline {
	font-family: Verdana, Arial;
	font-size: 80%;
	font-weight: bold;
	color: #005599; 
	line-height: 12pt;	
}

.articleDate,
.lastUpdated,
.privacyPolicy,
.copyrightText,
.storyInfo {
	font-family: Verdana, Arial;
	font-size: 71%;
	font-weight: normal;
	color: #000000; 
	line-height: 14pt;
}

.articleText,
.storyBody {
	font-family: Verdana, Arial;
	font-size: 80%;
	font-weight: normal;
	color: #000000; 
	line-height: 17pt;
}

.pageLink {
	font-family: Verdana, Arial;
	font-size: 9pt;
	font-weight: normal;
	line-height: 17pt;
}

.tableTitle,
.imageTitle {
	font-family: Verdana, Arial;
	font-size: 80%;
	font-weight: bold;
	color: #000000; 
	line-height: 17pt;
}

.priceList {
	font-family: Verdana, Arial;
	font-size: 8pt;
	font-weight: normal;
	line-height: 17pt;
}